/* Custom.css */

/* Link color inside multi-step-form */
.msf__content p a {
    color: #ff8200;
}

/* Mobile and desktop hide */
.deskhide {
    display: none;
}
.mobhide {
    display: block;
}
@media screen and (max-width: 760px){
    .deskhide {
        display: block;
    }
    .btn.deskhide {
        display: inline-flex;
    }
    .mobhide {
        display: none;
    }
}

.msf .form__group--assets {
    align-self: unset;
}
.msf .form__group--assets .form__controls input {
    margin-top: auto;
}
@media screen and (max-width: 760px){
    .msf .form__group--assets .label small {
        font-size: 10px !important;
        left: 0 !important;
        bottom: unset !important;
        top: 105% !important;
    }
}

@media screen and (max-width: 760px){
    .header-top {
        padding-top: 5px;
    }
    .header-top .links {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .header-top .links span {
        margin-top: 5px;
        white-space: nowrap;
        display: block;
    }
    .header-top .links span:first-of-type {
        margin-top: 0;
    }

}
